﻿.html {
    background-color: black;
}
.navbar {
    background-color: black;
    position: relative;
    height: 6vh
}



.hover1 {
    position: absolute;
    left: 1vw;
    text-align: left;
    top: 28%;
    width: 8%;
    color: #E7E5E4;
    font-size: 1.2vw;
    font-family:  'Gill Sans MT';
    cursor: pointer;
}

    .hover1:hover {
        color: #b78f48;
        text-decoration: none;
    }

.cw {
    position: absolute;
    text-align: right;
    top: 28%;
    right: 1vw;
    width: 7%;
    color: #E7E5E4;
    word-spacing: 0.2em;
    font-size: 1.2vw;
    font-family: 'Gill Sans MT';
}

    .cw:hover {
        color: #b78f48;
        text-decoration: none;
    }

.center {
    position: absolute;
    top: 30%;
    width: 100%;
    left: 0;
    text-align: center;
    height: 3vh;
}

.testlol {
    position: absolute;
    top: 30%;
    right: 1vw;
    height: 3vh;
}

.button {
    background-color: #00BAFF;
    border: none;
    color: #00BAFF;
    padding: .5vh .5vw;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1.5vh;
    margin: 1vh 1vw;
    transition-duration: .4s;
    cursor: pointer;
    border-radius: 1.5vh;
}

.button1 {
    position: relative;
    top: -10px;
    width: 10.2vw;
    background-color: #00BAFF;
    font-size: 2vh;
    color: black;
    border: .15vh solid #E7E5E4;
    font-family: 'Berlin Sans FB';
}

    .button1:hover {
        color: white;
    }

.button2 {
    background-color: #e62146;
    color: white;
    border: .15vh solid #E7E5E4;
    position: relative;
    top: -10px;
    width: 10.2vw;
    font-size: 2vh;
    font-family: 'Berlin Sans FB';
}

    .button2:hover {
        background-color: #e62146;
        color: #000
    }
.zaebalsya {
    background-color: #1C1917;
}
html {
    background-color: #1C1917;
}
.mode {
    background-color: white;
    --bg-panel: #ebebeb;
    --color-headings: #07f;
    --color-text: #333
}

    .mode[data-theme='dark'] {
        background-color: #000
    }

.navbar .mode {
    background-color: #fff
}

    .navbar .mode[data-theme='dark'] {
        background-color: #000
    }

input[type=checkbox] {
    height: 0;
    width: 0;
    visibility: hidden
}

label {
    cursor: pointer;
    text-indent: -9999px;
    width: 2vw;
    height: 2vh;
    background: #808080;
    float: right;
    border-radius: 100px;
    position: relative
}

    label:after {
        content: '';
        position: absolute;
        top: .5px;
        left: .3px;
        width: 1.2vw;
        height: 1.8vh;
        background: #fff;
        border-radius: 90px;
        transition: .3s
    }

input:checked + label {
    background: var(--color-headings)
}

    input:checked + label:after {
        left: calc(100% - 1px);
        transform: translateX(-100%)
    }

label:active:after {
    width: 1vw
}
